/* file:stijl/eo_proverbaro.css */

dt{font-weight:bold;}
table.proverbo{border:0px;clear:both;}
table.proverbo th,table.proverbo td{border:0px;}
th{background-color:#FFFFAA;}
th.getal{color:#000000;}
table.unu th{padding:15px 5px 5px 5px;font-size:125%;}
table.unu tr.nombroj td,table.proverbo tr.nombroj td{border-top:1px solid black;background-color:#FFFFFF}
table.vorto td{padding:4px 8px 4px 8px;}
table.vorto strong{color:#000000;}
table.alfabeto td{padding:2px 6px 2px 6px;}
/*
table.alfabeto tr{border-top:1px solid black;border-bottom:1px solid black;}
*/
/*table.temo td{padding:0px 5px 8px 0px;}*/
table.temo th{color:#000000;width:34%;min-width:9em;}
table.temo td{width:33%;white-space:nowrap;}
.lingvo{background-color:#FFFFFF;} /* font-weight:bold; */
td.lingvo{padding:2px 10px 2px 10px;text-align:center;} /* font-weight:bold; */
.kapo,table.proverbo th.kapo{border-top:solid #FFF8DC 15px;border-bottom:solid #000000 1px;font-size:150%;padding:5px 0px 5px 5px;}
.provid{background-color:#FFCC99;font-weight:bold;text-align:right;}
td.provid{padding:2px 10px 2px 10px;font-weight:bold;}
.pkapo,table.proverbo td.pkapo{background-color:#FFFFAA;border-bottom:solid #000000 2px;font-size:150%;padding:15px 15px 15px 15px;font-weight:bold;}
/*table.neeo td.provid{border-top:1px solid black;border-bottom:1px solid black;}*/
td.spc{min-width:3em;}
/* table.neeo td.spc{text-align:right;} */
/* NUR POR TESTO-CELOJ ... !!!
.pkapo,table.proverbo td.pkapo{background-color:#FFFFAA;border-bottom:solid #000000 2px;font-size:200%;padding:15px 15px 15px 215px;font-weight:bold;}
*/
th.ref{text-align:right;padding-right:10px;padding-left:10px;font-weight:bold;color:#000000;}
td.ref{background-color:#FFFFFF;}
th.auxtoro{white-space:nowrap;width:15%;}
th.auxtorlisto,table.auxtorlisto tbody th{white-space:nowrap;}
table.auxtorlisto td.vidu{background-color:#FFFCF2;}
table.auxtorlisto td.vidu img{background-color:#FFD5D5;padding:3px;}
table.auxtorlisto td.auxtoron{background-color:#FFECEC;}
/*
table.vorto td.provid,table.alfabeto td.provid{background-color:#FFCC88;padding:2px 10px 2px 10px;font-weight:bold;}
*/
table.unu td.lingvo,td.provid{min-width:3em;}
table.unu td.fonto{min-width:5em;}
.bibliografio{background-color:#FFFFFF;}
.inversabib{background-color:#F1F1F1;}
td.lingvo a   {color:#000000;}
td.lingvo a.nl{color:#6E6D55;}
td.lingvo a.en{color:#0000FF;}
td.lingvo a.de{color:#FF0000;}
td.lingvo a.fr{color:#9200A8;}
td.lingvo a.lt{color:#FF9255;}
td.numero{color:#000000;font-weight:bold;background-color:#FFFFBB;padding:4px 8px 4px 8px;}
.fonto{background-color:#EEFFCC;white-space:nowrap;}
.litvort{background-color:#FFFFFF;padding:5px;}
.libroref{background-color:#FFFFFF;}
.lingvobutonetoj{float:right;margin:0px 0px 10px 20px;padding:0px 10px 0px 10px;background-color:#FFF8DC;}
td.pkapo span.noto{font-weight:normal;color:#000000;font-size:70%;}
/*
td.fonto{background-color:#EEFFCC;white-space:normal;}
*/
/*
table.unu th a{font-color:#009400;}
*/

div#librobildoj{float:right;text-align:right;padding-left:10px;}

table.proverbo td.analiza{background-color:#EEFFCC;}

.nova{background-color:#FFCCFF;}

/* ========== RECENZOJ (komenco) ========== */

/* Koloroj... */

div.recenzo,
div#recenzo     {background-color:#FFFFFF;}

div.nepara,
div#enhavo,
div#komparo,
div#resumo      {background-color:#E5E5E5;}
div.para,
div#troveblo,
div#grafikarto  {background-color:#FFFFFF;}

div#provtrad,
div#tekstostilo {background-color:#FFFFFF;}
div#deveno,
div#ordigo      {background-color:#F0F0F0;}

/* Cxefaj margxenoj k.t.p. */

div#recenzo     {padding-top:5px;padding-bottom:0px;}
div#recenzo p   {padding-left:15px;padding-right:5px;}
div#recenzo h1,
div#recenzo h2,
div#recenzo h3  {padding-left:15px;padding-right:5px;}

/* Cxefaj tekstoblokoj */

div#enhavo      {padding-top:3px;padding-bottom:0px;}
div.nepara,
div.para,
div#troveblo,
div#komparo,
div#grafikarto,
div#resumo      {padding-top:3px;padding-bottom:3px;}

/* Sekundaraj tekstoblokoj */

div#provtrad,
div#deveno,
div#tekstostilo,
div#ordigo      {margin:0 10px 0 2em;}
/* {margin-left:2em;margin-right:10px;margin-bottom:1em;} */

/* PROVIZORE: LINIO CXIRKAUX CXIUJ BLOKOJ ... */

/*
#recenzo,
.nepara,
.para,
#enhavo,
#provtrad,
#deveno,
#tekstostilo,
#ordigo,
#troveblo,
#komparo,
#grafikarto,
#resumo      {border:0px solid black;}
*/
/* ========== RECENZOJ (fino) ========== */

@media print
{	.lingvobutonetoj{display:none;}
	.libroref{display:none;}
}
